.armadilloSoloContentContainer { position: relative; }
.armadilloSoloContentContainer .armadilloEditButton { position: absolute; top: 0; right: 0; z-index: 999; background: #666; color: white; border-radius: 3px; opacity: 0.5; cursor: pointer; }
.armadilloSoloContentContainer .armadilloEditButton a i.fa { color: white !important; }
.armadilloSoloContentContainer:hover .armadilloEditButton { opacity: 1; }
.armadilloSoloContentContainer .armadilloEditButton a { color: white !important; padding: 5px 5px 3px 5px !important; text-decoration: none; }
.editSoloContent, .redactorbox { width: 300px; }
.editSoloContent .toolbar-fixed-box + .redactor-editor { padding-top: 82px !important; }
ul.redactor-toolbar.toolbar-fixed-box { visibility: visible !important; top: 0 !important; }
.uk-htmleditor .uk-htmleditor-content .uk-htmleditor-preview[style] { height: 500px !important; }
.armadilloEditorFullscreen .fancybox-close { opacity: 0; }
@media (min-width:768px) { .editSoloContent, .redactor-box { width: 550px; } }
@media (min-width:992px) { .editSoloContent, .redactor-box { width: 650px; } }
@media (min-width:1200px) { .editSoloContent, .redactor-box { width: 750px; } .editSoloContent .toolbar-fixed-box + .redactor-editor { padding-top: 42px !important; } }
.editSoloContent textarea { width: 100%; }
.editSoloContent p.saveSoloContentDetails { margin: 15px 0; padding: 0; }
.armadilloPadding { padding: 15px 0; }
a.armadilloButton, a.armadilloButton:link, a.armadilloButton:visited { padding: 5px 10px; background-color: green; color: white !important; text-decoration: none !important; border-radius: 4px; }
.saveSoloContent { margin-left: 10px; opacity: 0; display: inline-block; }
.saveSoloContent.progress { margin: 0 0 0 10px; padding-bottom: 5px; height: 5px; width: 100px; background: url(../rw_common/plugins/stacks/armadillo/core/images/loading.gif) center center no-repeat;}
/* Redactor Styles */
/* Z-index setup */
.redactor-editor, .redactor-box, .redactor-box textarea { z-index: auto; }
.redactor-box-fullscreen { z-index: 1051; }
.redactor-toolbar { z-index: 100; }
.redactor-dropdown, .redactor-modal-box { z-index: 8052 !important; }
a.anchor{height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important;display:block !important}

#stacks_in_208 {
	margin: 0px 0px 15px 0px;
}

#stacks_out_208 {
	width: 76%;
}
#stacks_in_92 {
    text-align: center;
    padding: 0.25rem 0.25rem;
}

#stacks_in_92 a {
    display: inline-block;
    background: rgba(52, 152, 219, 1.00);
    background-image: -webkit-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: -moz-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: -ms-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: -o-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: linear-gradient(to bottom, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    border-radius: 0.5rem;
    font-family: inherit;
    line-height: 1.2;
    letter-spacing: 0px;
    color: rgba(230, 230, 230, 1.00);
    font-size: 1rem;
    padding: 0.5rem 2rem;
    text-decoration: none;
    outline: 0;
    /* Misc. text formating */ 
    /* No text shadow */
    /* No box shadow */
    /* No border */
}

#stacks_in_92 a:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(60, 176, 253, 1.00);
    background-image: -webkit-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: -moz-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: -ms-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: -o-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: linear-gradient(to bottom, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    text-decoration: none;
    /* Misc. text formating */ 
    /* No border */
}

#stacks_in_92 a:active {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(60, 176, 253, 0.50);
    background-image: -webkit-linear-gradient(top, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    background-image: -moz-linear-gradient(top, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    background-image: -ms-linear-gradient(top, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    background-image: -o-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 0.50));
    background-image: linear-gradient(to bottom, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    text-decoration: none;
    /* Misc. text formatting */ 
    /* No border */
}

#stacks_in_92 a:focus {
    box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.50);
}
#stacks_in_203 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_202 {
	margin: 25px 0px 0px 0px;
}
#stacks_in_202_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_202_2 .jwresp_col{float:none} #stacks_in_202_2 #jwresp_col2_stacks_in_202_2{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_202_2 #jwresp_col1_stacks_in_202_2,#stacks_in_202_2 #jwresp_col3_stacks_in_202_2{width:32%}#stacks_in_202_2 #jwresp_col1_stacks_in_202_2{float:left}#stacks_in_202_2 #jwresp_col3_stacks_in_202_2{float:right} @media screen and (max-width:770px){#stacks_in_202_2 #jwresp_col1_stacks_in_202_2,#stacks_in_202_2 #jwresp_col3_stacks_in_202_2{margin-bottom:20px}#stacks_in_202_2 #jwresp_col1_stacks_in_202_2{width:49%}#stacks_in_202_2 #jwresp_col3_stacks_in_202_2{width:49%}#stacks_in_202_2 #jwresp_col2_stacks_in_202_2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_202_2 #jwresp_col1_stacks_in_202_2,#stacks_in_202_2 #jwresp_col3_stacks_in_202_2,#stacks_in_202_2 #jwresp_col2_stacks_in_202_2{float:none;width:100%;display:block}#stacks_in_202_2 #jwresp_col1_stacks_in_202_2,#stacks_in_202_2 #jwresp_col3_stacks_in_202_2{margin-bottom:20px}} 

#stacks_in_84 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_210 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_199 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_199_3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_199_3>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_199_3>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_199_3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_199_3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_199_3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_199_12 {
	background-color: rgba(51, 51, 51, 1.00);
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	padding:  8px;
}
#stacks_in_199_16 {
    text-align: left;
    padding: 0.25rem 0.25rem;
}

#stacks_in_199_16 a {
    display: inline-block;
    background: rgba(52, 152, 219, 1.00);
    background-image: -webkit-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: -moz-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: -ms-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: -o-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: linear-gradient(to bottom, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    border-radius: 0.5rem;
    font-family: inherit;
    line-height: 1.2;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1.00);
    font-size: 1.25rem;
    padding: 0.5rem 2rem;
    text-decoration: none;
    outline: 0;
    /* Misc. text formating */ 
    /* No text shadow */
    /* No box shadow */
    /* No border */
}

#stacks_in_199_16 a:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(60, 176, 253, 1.00);
    background-image: -webkit-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: -moz-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: -ms-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: -o-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: linear-gradient(to bottom, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    text-decoration: none;
    /* Misc. text formating */ 
    /* No border */
}

#stacks_in_199_16 a:active {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(60, 176, 253, 0.50);
    background-image: -webkit-linear-gradient(top, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    background-image: -moz-linear-gradient(top, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    background-image: -ms-linear-gradient(top, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    background-image: -o-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 0.50));
    background-image: linear-gradient(to bottom, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    text-decoration: none;
    /* Misc. text formatting */ 
    /* No border */
}

#stacks_in_199_16 a:focus {
    box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.50);
}
#stacks_in_199_5 {
	background-color: rgba(76, 76, 76, 1.00);
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	padding:  8px;
}
#stacks_in_199_10 {
    text-align: left;
    padding: 0.25rem 0.25rem;
}

#stacks_in_199_10 a {
    display: inline-block;
    background: rgba(52, 152, 219, 1.00);
    background-image: -webkit-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: -moz-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: -ms-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: -o-linear-gradient(top, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    background-image: linear-gradient(to bottom, rgba(52, 152, 219, 1.00), rgba(41, 128, 185, 1.00));
    border-radius: 0.5rem;
    font-family: inherit;
    line-height: 1.2;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1.00);
    font-size: 1.25rem;
    padding: 0.5rem 2rem;
    text-decoration: none;
    outline: 0;
    /* Misc. text formating */ 
    /* No text shadow */
    /* No box shadow */
    /* No border */
}

#stacks_in_199_10 a:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(60, 176, 253, 1.00);
    background-image: -webkit-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: -moz-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: -ms-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: -o-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    background-image: linear-gradient(to bottom, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 1.00));
    text-decoration: none;
    /* Misc. text formating */ 
    /* No border */
}

#stacks_in_199_10 a:active {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(60, 176, 253, 0.50);
    background-image: -webkit-linear-gradient(top, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    background-image: -moz-linear-gradient(top, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    background-image: -ms-linear-gradient(top, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    background-image: -o-linear-gradient(top, rgba(60, 176, 253, 1.00), rgba(52, 152, 219, 0.50));
    background-image: linear-gradient(to bottom, rgba(60, 176, 253, 0.50), rgba(52, 152, 219, 0.50));
    text-decoration: none;
    /* Misc. text formatting */ 
    /* No border */
}

#stacks_in_199_10 a:focus {
    box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.50);
}
#stacks_in_89 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_89 .pullquote:before, #stacks_in_89 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_89 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_89 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_89 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_89 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_89 {
	margin: 40px 0px 0px 0px;
}

#stacks_out_89 {
	width: 73%;
}
